<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Berita" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Berita</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->


         <!-- start : content about gapensi -->
         <div id="about-gapensi" class="o-container">
            <div class="c-card c-about u-pad-h--25 u-pad-v--30">
               <!-- column -->
               <div class="row">
                  <!-- column 8 -->
                  <div class="col-8">
                     <!-- news slider -->
                     <div class="u-mrgn-bottom--30">
                        <!-- swiper slider -->
                        <div class="swiper-container swiper-home-slider swiper-button-custom">
                           <!-- content image -->
                           <div class="swiper-wrapper">
                              <!-- image slider #1 -->
                              <div class="swiper-slide">
                                 <div class="c-card u-bd--0 u-rounded--0 u-bg--transparent u-pad--0">
                                    <!-- overlay -->
                                    <div class="o-overlay">
                                       <!-- images -->
                                       <img class="img-fluid" src="../../assets/news-slider-2/news-slider-01.jpg" alt="">
                                       <!-- overlay block -->
                                       <div class="o-overlay__block u-pad--25 u-pad-bottom--40 u-bg--opacity-black-4 u-flex u-align-items--end">
                                          <div>
                                             <a href="berita-detail.html" class="c-btn c-btn--serba-serbi c-btn--thin u-mrgn-bottom--25">Serba Serbi</a>
                                             <a href="berita-detail.html" class="u-font--16 u-font--semibold u-fg--white c-txt-line--2 u-mrgn-bottom--10">Dikawal Ridwan Kamil, Rini Tinjau Terowongan Kereta Cepat di Walini, Jawa Barat</a>
                                             <div class="u-font--13 u-font--semibold u-fg--white">
                                                <span class="u-mrgn-right--10">Selasa, 14 Mei 2019</span>
                                                <span>12:09 WIB</span>
                                             </div>
                                          </div>
                                       </div>
                                       <!-- overlay block -->
                                    </div>
                                    <!-- overlay -->
                                 </div>
                              </div>
                              <!-- image slider #1 -->

                              <!-- image slider #2 -->
                              <div class="swiper-slide">
                                 <div class="c-card u-bd--0 u-rounded--0 u-bg--transparent u-pad--0">
                                    <!-- overlay -->
                                    <div class="o-overlay">
                                       <!-- images -->
                                       <img class="img-fluid" src="../../assets/news-slider-2/news-slider-02.jpg" alt="">
                                       <!-- overlay block -->
                                       <div class="o-overlay__block u-pad--25 u-pad-bottom--40 u-bg--opacity-black-4 u-flex u-align-items--end">
                                          <div>
                                             <a href="berita-detail.html" class="c-btn c-btn--serba-serbi c-btn--thin u-mrgn-bottom--25">Serba Serbi</a>
                                             <a href="berita-detail.html" class="u-font--16 u-font--semibold u-fg--white c-txt-line--2 u-mrgn-bottom--10">1000 Kontraktor Indonesia untuk Memajukan Pembangunan</a>
                                             <div class="u-font--13 u-font--semibold u-fg--white">
                                                <span class="u-mrgn-right--10">Selasa, 14 Mei 2019</span>
                                                <span>12:09 WIB</span>
                                             </div>
                                          </div>
                                       </div>
                                       <!-- overlay block -->
                                    </div>
                                    <!-- overlay -->
                                 </div>
                              </div>
                              <!-- image slider #2 -->

                              <!-- image slider #3 -->
                              <div class="swiper-slide">
                                 <div class="c-card u-bd--0 u-rounded--0 u-bg--transparent u-pad--0">
                                    <!-- overlay -->
                                    <div class="o-overlay">
                                       <!-- images -->
                                       <img class="img-fluid" src="../../assets/news-slider-2/news-slider-03.jpg" alt="">
                                       <!-- overlay block -->
                                       <div class="o-overlay__block u-pad--25 u-pad-bottom--40 u-bg--opacity-black-4 u-flex u-align-items--end">
                                          <div>
                                             <a href="berita-detail.html" class="c-btn c-btn--serba-serbi c-btn--thin u-mrgn-bottom--25">Serba Serbi</a>
                                             <a href="berita-detail.html" class="u-font--16 u-font--semibold u-fg--white c-txt-line--2 u-mrgn-bottom--10">Presentase Pembangunan Perkantoran di Jakarta Meningkat 20%</a>
                                             <div class="u-font--13 u-font--semibold u-fg--white">
                                                <span class="u-mrgn-right--10">Selasa, 14 Mei 2019</span>
                                                <span>12:09 WIB</span>
                                             </div>
                                          </div>
                                       </div>
                                       <!-- overlay block -->
                                    </div>
                                    <!-- overlay -->
                                 </div>
                              </div>
                              <!-- image slider #3 -->
                           </div>
                           <!-- content image -->

                           <!-- pagination -->
                           <div class="swiper-pagination"></div>

                           <!-- navigation buttons -->
                           <div class="swiper-button-prev prev-home-slider"></div>
                           <div class="swiper-button-next next-home-slider"></div>
                        </div>
                        <!-- swiper slider -->
                     </div>
                     <!-- news slider -->

                     <!-- tag popular -->
                     <div class="u-flex u-justify-content--start u-align-items--center u-mrgn-bottom--30">
                        <div class="u-font--14 u-fg--gray-dark u-font--semibold u-mrgn-right--25">TAG POPULAR :</div>

                        <a href="berita-tag.html" class="c-btn c-btn--secondary c-btn--thin u-fg--white u-rounded--50 u-mrgn-right--10">#surat suara tercoblos</a>
                        <a href="berita-tag.html" class="c-btn c-btn--secondary c-btn--thin u-fg--white u-rounded--50 u-mrgn-right--10">#bowo sidik pangarso</a>
                        <a href="berita-tag.html" class="c-btn c-btn--secondary c-btn--thin u-fg--white u-rounded--50">#proyek kereta cepat</a>
                     </div>
                     <!-- tag popular -->

                     <!-- headline berita -->
                     <div class="u-mrgn-bottom--30">         
                        <!-- title -->
                        <div class="c-title-with-nav">
                           <!-- left for title -->
                           <div class="left">
                              <div class="is-title">Headline Berita</div>
                              <div class="is-border"></div>
                           </div>

                           <!-- right for navigation -->
                           <div class="right">
                              <a href="berita-headline.html" class="is-link-more">
                                 <span class="u-mrgn-right--10">Lainnya</span>
                                 <i class="fas fa-chevron-right"></i>
                              </a>
                           </div>
                        </div>
                        <!-- title -->

                        <!-- unlisted -->
                        <ul class="c-unlisted c-unlisted-with-mrgn-btm-15">
                           <!-- list #1 -->
                           <li class="row">
                              <!-- image -->
                              <div class="col-3"><a href="berita-detail.html"><img src="../../assets/headline-news/headline-news-01.jpg" width="186" alt="img news"></a></div>
                              <div class="col-9">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Pertumbuhan Industri Terus Naik, Jayaboard Agresif 
                                          Lahirkan Inovasi</a>
               
                                    <!-- description news -->
                                    <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
               
                                    <!-- read more button -->
                                    <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #1 -->

                           <!-- list #2 -->
                           <li class="row">
                              <!-- image -->
                              <div class="col-3"><a href="berita-detail.html"><img src="../../assets/headline-news/headline-news-02.jpg" width="186" alt="img news"></a></div>
                              <div class="col-9">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Pacu Industri Konstruksi Lewat Teknologi dan Kompetensi 
                                          Keahlian</a>
               
                                    <!-- description news -->
                                    <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
               
                                    <!-- read more button -->
                                    <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #2 -->

                           <!-- list #3 -->
                           <li class="row">
                              <!-- image -->
                              <div class="col-3"><a href="berita-detail.html"><img src="../../assets/headline-news/headline-news-03.jpg" width="186" alt="img news"></a></div>
                              <div class="col-9">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">IndoBuildTech Expo 2019 Ingin Wujudkan Arsitektur 4.0</a>
               
                                    <!-- description news -->
                                    <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
               
                                    <!-- read more button -->
                                    <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #3 -->

                           <!-- list #4 -->
                           <li class="row">
                              <!-- image -->
                              <div class="col-3"><a href="berita-detail.html"><img src="../../assets/headline-news/headline-news-04.jpg" width="186" alt="img news"></a></div>
                              <div class="col-9">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Asosiasi Profesi Pemelihara Gedung Ingin Lebih Berperan</a>
               
                                    <!-- description news -->
                                    <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
               
                                    <!-- read more button -->
                                    <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #4 -->

                           <!-- list #5 -->
                           <li class="row">
                              <!-- image -->
                              <div class="col-3"><a href="berita-detail.html"><img src="../../assets/headline-news/headline-news-05.jpg" width="186" alt="img news"></a></div>
                              <div class="col-9">
                                 <div id="news-content">
                                    <!-- title news -->
                                    <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Ground breaking kantor pusat baru
                                          Gapensi di Jakarta Barat</a>
               
                                    <!-- description news -->
                                    <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
               
                                    <!-- read more button -->
                                    <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                                 </div>
                              </div>
                           </li>
                           <!-- list #5 -->
                        </ul>
                        <!-- unlisted -->
                     </div>
                     <!-- headline berita -->

                     <!-- berita group -->
                     <div id="agenda-gapensi" class="u-mrgn-bottom--30">
                        <!-- content -->
                        <div class="c-card u-pad-top--15">
                           <!-- card head -->
                           <div class="c-card__head">
                              <!-- activity list -->
                              <ul class="c-nav c-nav__outline c-activity u-flex u-justify-content--between u-align-center" role="tablist">
                                 <!-- menu finansial -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#finansial" class="c-nav__link active" data-toggle="tab" role="tab">Finansial</a>
                                 </li>
                                 <!-- menu finansial -->

                                 <!-- menu regulasi -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#regulasi" class="c-nav__link" data-toggle="tab" role="tab">Regulasi</a>
                                 </li>
                                 <!-- menu regulasi -->

                                 <!-- menu peresmian -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#peresmian" class="c-nav__link" data-toggle="tab" role="tab">Peresmian & Pelantikan</a>
                                 </li>
                                 <!-- menu peresmian -->

                                 <!-- menu Seminar -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#seminar" class="c-nav__link" data-toggle="tab" role="tab">Seminar</a>
                                 </li>
                                 <!-- menu Seminar -->

                                 <!-- menu pelatihan -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#pelatihan" class="c-nav__link" data-toggle="tab" role="tab">Pelatihan</a>
                                 </li>
                                 <!-- menu pelatihan -->

                                 <!-- menu serba serbi -->
                                 <li class="c-nav__item c-activity-menu">
                                    <a href="#serba_serbi" class="c-nav__link" data-toggle="tab" role="tab">Serba Serbi</a>
                                 </li>
                                 <!-- menu serba serbi -->
                              </ul>
                              <!-- activity list -->
                           </div>
                           <!-- card head -->

                           <!-- tab content -->
                           <div class="c-tab__content">
                              <!-- tab pane #finansial -->
                              <div class="c-tab__pane active" id="finansial" role="tabpanel">
                                 <!-- card body -->
                                 <div class="c-card__body">
                                    <!-- content from news #1 -->
                                    <div id="news-content" class="row">
                                       <div class="col-5">
                                          <!-- image news -->
                                          <div class="c-news-box-image">
                                             <div class="c-news-image-bg">
                                                <a href="berita-detail.html" class="c-news-image-link">
                                                   <img class="img-fluid u-wd--100p" src="../../assets/news/news-img-large.jpg" alt="large news image cover">
                                                </a>
                                             </div>
                                          </div>

                                          <!-- title news -->
                                          <a href="berita-detail.html"><h1 class="c-news-title">Swasta garap proyek infrastruktur, Pemerintah bisa kurangi hutang</h1></a>

                                          <!-- date news -->
                                          <div class="c-news-date">
                                             <span class="date">Selasa, 20 Feb 2018</span>
                                             <span class="time u-font--semibold u-mrgn-left--5">11:48 WIB</span>
                                          </div>

                                          <!-- description news -->
                                          <p class="c-news-desc">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>

                                          <!-- read more button -->
                                          <a href="berita-detail.html" class="c-news-more">Baca Selengkapnya</a>
                                       </div>

                                       <div class="col-7">
                                          <!-- ul news list -->
                                          <ul class="c-news-list">
                                             <!-- show news list #1 -->
                                             <li class="c-news-list--show">
                                                <article id="a17081945">
                                                   <a href="berita-detail.html" class="c-news-list-image">
                                                      <img src="../../assets/news/thumb-001.png" alt="thumb news 001">
                                                   </a>
                                                   <div class="c-news-list-text">
                                                      <a href="berita-detail.html"><h1>14 Kecelakaan infrastruktur dalam 2 tahun, Basuki : Iki Ono Opo ?</h1></a>
                                                      <div>
                                                         <span class="date">Selasa, 20 Feb 2018</span>
                                                         <span class="time u-font--semibold u-mrgn-left--5">11:48 WIB</span>
                                                      </div>
                                                   </div>
                                                </article>
                                             </li>
                                             <!-- show news list #1 -->

                                             <!-- show news list #2 -->
                                             <li class="c-news-list--show">
                                                <article id="a17081945">
                                                   <a href="berita-detail.html" class="c-news-list-image">
                                                      <img src="../../assets/news/thumb-002.png" alt="thumb news 002">
                                                   </a>
                                                   <div class="c-news-list-text">
                                                         <a href="berita-detail.html"><h1>Plastik jadi aspal diterapkan tahun ini</h1></a>
                                                      <div>
                                                         <span class="date">Jumat, 07 Feb 2018</span>
                                                         <span class="time u-font--semibold u-mrgn-left--5">20:05 WIB</span>
                                                      </div>
                                                   </div>
                                                </article>
                                             </li>
                                             <!-- show news list #2 -->

                                             <!-- show news list #3 -->
                                             <li class="c-news-list--show">
                                                <article id="a17081945">
                                                   <a href="berita-detail.html" class="c-news-list-image">
                                                      <img src="../../assets/news/thumb-003.png" alt="thumb news 003">
                                                   </a>
                                                   <div class="c-news-list-text">
                                                      <a href="berita-detail.html"><h1>Pemerintah bakal bangun Tol Bandung - Cilacap</h1></a>
                                                      <div>
                                                         <span class="date">Kamis, 06 Jul 2018</span>
                                                         <span class="time u-font--semibold u-mrgn-left--5">20:40 WIB</span>
                                                      </div>
                                                   </div>
                                                </article>
                                             </li>
                                             <!-- show news list #3 -->

                                             <!-- show news list #4 -->
                                             <li class="c-news-list--show">
                                                <article id="a17081945">
                                                   <a href="berita-detail.html" class="c-news-list-image">
                                                      <img src="../../assets/news/thumb-004.png" alt="thumb news 004">
                                                   </a>
                                                   <div class="c-news-list-text">
                                                      <a href="berita-detail.html"><h1>Dampak pembangunan infrastruktur mulai terasa tahun ini</h1></a>
                                                      <div>
                                                         <span class="date">Kamis, 06 Jul 2018</span>
                                                         <span class="time u-font--semibold u-mrgn-left--5">20:40 WIB</span>
                                                      </div>
                                                   </div>
                                                </article>
                                             </li>
                                             <!-- show news list #4 -->

                                             <!-- show news list #5 -->
                                             <li class="c-news-list--show">
                                                <article id="a17081945">
                                                   <a href="berita-detail.html" class="c-news-list-image">
                                                      <img src="../../assets/news/thumb-005.png" alt="thumb news 005">
                                                   </a>
                                                   <div class="c-news-list-text">
                                                      <a href="berita-detail.html"><h1>Investor besar Australia minati proyek infrastruktur RI</h1></a>
                                                      <div>
                                                         <span class="date">Kamis, 06 Jul 2018</span>
                                                         <span class="time u-font--semibold u-mrgn-left--5">20:40 WIB</span>
                                                      </div>
                                                   </div>
                                                </article>
                                             </li>
                                             <!-- show news list #5 -->
                                          </ul>
                                          <!-- ul news list -->
                                       </div>
                                    </div>
                                    <!-- content from news #1 -->
                                 </div>
                                 <!-- card body -->
                              </div>
                              <!-- tab pane #finansial -->

                              <!-- tab pane #regulasi -->
                              <div class="c-tab__pane" id="regulasi" role="tabpanel">
                                 <div class="c-card__body"></div>
                              </div>
                              <!-- tab pane #regulasi -->

                              <!-- tab pane #peresmian -->
                              <div class="c-tab__pane" id="peresmian" role="tabpanel">
                                 <div class="c-card__body"></div>
                              </div>
                              <!-- tab pane #peresmian -->

                              <!-- tab pane #seminar -->
                              <div class="c-tab__pane" id="seminar" role="tabpanel">
                                 <div class="c-card__body"></div>
                              </div>
                              <!-- tab pane #seminar -->

                              <!-- tab pane #pelatihan -->
                              <div class="c-tab__pane" id="pelatihan" role="tabpanel">
                                 <div class="c-card__body"></div>
                              </div>
                              <!-- tab pane #pelatihan -->

                              <!-- tab pane #serba_serbi -->
                              <div class="c-tab__pane" id="serba_serbi" role="tabpanel">
                                 <div class="c-card__body"></div>
                              </div>
                              <!-- tab pane #serba_serbi -->
                           </div>
                        </div>
                        <!-- content -->
                     </div>
                     <!-- berita group -->
                  </div>
                  <!-- column 8 -->

                  <!-- column 4 -->
                  <div class="col-4">
                     <!-- laporan utama -->
                     <div class="u-mrgn-bottom--50">
                        <!-- title -->
                        <div class="c-title-with-nav">
                           <!-- left for title -->
                           <div class="left">
                              <div class="is-title">Laporan Utama</div>
                              <div class="is-border"></div>
                           </div>

                           <!-- right for navigation -->
                           <div class="right">
                              <a href="berita-laporan-utama.html" class="is-link-more">
                                 <span class="u-mrgn-right--10">Lainnya</span>
                                 <i class="fas fa-chevron-right"></i>
                              </a>
                           </div>
                        </div>
                        <!-- title -->

                        <!-- content -->
                        <ul class="c-unlisted c-unlisted-with-bd-dashed">
                           <!-- list #1 -->
                           <li id="news-content">
                              <!-- title news -->
                              <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Peresmian pengurus gapensi pusat periode 2019-2020</a>
         
                              <!-- description news -->
                              <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
         
                              <!-- read more button -->
                              <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                           </li>
                           <!-- list #1 -->

                           <!-- list #2 -->
                           <li id="news-content">
                              <!-- title news -->
                              <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Ground breaking kantor pusat baru Gapensi di Jakarta Barat</a>
         
                              <!-- description news -->
                              <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
         
                              <!-- read more button -->
                              <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                           </li>
                           <!-- list #2 -->

                           <!-- list #3 -->
                           <li id="news-content">
                              <!-- title news -->
                              <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Ground breaking kantor pusat baru Gapensi di Jakarta Barat</a>
         
                              <!-- description news -->
                              <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
         
                              <!-- read more button -->
                              <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                           </li>
                           <!-- list #3 -->
                        </ul>
                        <!-- content -->
                     </div>
                     <!-- laporan utama -->

                     <!-- topik terhangat -->
                     <div class="u-mrgn-bottom--50">
                        <div class="c-card u-pad-h--15 u-pad-v--20">
                           <!-- title -->
                           <div class="c-title-with-nav">
                              <!-- left for title -->
                              <div class="left">
                                 <div class="is-title u-font--16">Topik Terhangat</div>
                                 <div class="is-border"></div>
                              </div>
   
                              <!-- right for navigation -->
                              <div class="right">
                                 <a href="berita-lainnya.html" class="is-link-more">
                                    <span class="u-mrgn-right--10">Berita Lainnya</span>
                                    <i class="fas fa-chevron-right"></i>
                                 </a>
                              </div>
                           </div>
                           <!-- title -->

                           <!-- images -->
                           <img class="u-mrgn-bottom--25" src="../../assets/sekilas-berita/sekilas-berita-01.jpg" alt="">

                           <div id="news-content">
                              <!-- title news -->
                              <a href="berita-detail.html" class="c-txt-line--2 u-font--14 u-font--semibold u-fg--primary u-mrgn-bottom--10">Gunung Steel Group patok pertumbuhan 
                                    6%-7% di 2018</a>
         
                              <!-- description news -->
                              <p class="c-news-desc u-font--13 c-txt-line--2 c-txt-line--2-ht-50 u-ht--45">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur quo, sed voluptatibus, a perferendis delectus incidunt corporis repudiandae modi dolorem hic voluptas error, odit debitis praesentium nemo! Nulla, quisquam. Minima.</p>
         
                              <!-- read more button -->
                              <a href="berita-detail.html" class="c-news-more u-font--13">Baca Selengkapnya</a>
                           </div>
                        </div>
                     </div>
                     <!-- topik terhangat -->

                     <!-- informasi proyek -->
                     <div class="u-mrgn-bottom--30">
                        <div class="c-card u-rounded-all--10 u-pad--0">
                           <!-- overlay -->
                           <div class="o-overlay">
                              <!-- images -->
                              <img class="img-fluid u-bd-round-top-left--10 u-bd-round-top-right--10" src="../../assets/background/bg-building-01-600x400.jpg" alt="Image">
                              <!-- overlay block -->
                              <div class="o-overlay__block u-pad--25 u-opacity--3 u-flex u-align-items--end" style="background: linear-gradient(rgba(113, 113, 113, 0) 40%, rgba(33, 35, 96, 1) 100%);">
                                 <div>
                                    <div class="u-font--24 u-font--semibold u-fg--white">Informasi Proyek</div>
                                    <a href="berita-informasi-proyek.html" class="u-font--13 u-font--normal u-fg--white">
                                       <span class="u-mrgn-right--10">Berita Lainnya</span>
                                       <i class="fas fa-chevron-right"></i>
                                    </a>
                                 </div>
                              </div>
                              <!-- overlay block -->
                           </div>
                           <!-- overlay -->
                           <div class="c-card__body u-bg--primary-dark u-bd-round-bottom-left--10 u-bd-round-bottom-right--10 u-pad--20">
                              <!-- unlisted -->
                              <ul class="c-unlisted c-unlisted-with-bd-dashed-white">
                                 <!-- list #1 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-01.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Pertumbuhan Industri Terus Naik, Jayaboard Agresif 
                                                Lahirkan Inovasi</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #1 -->
      
                                 <!-- list #2 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-02.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Pacu Industri Konstruksi Lewat Teknologi dan Kompetensi 
                                                Keahlian</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #2 -->
      
                                 <!-- list #3 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-03.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">IndoBuildTech Expo 2019 Ingin Wujudkan Arsitektur 4.0</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #3 -->
      
                                 <!-- list #4 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-04.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Asosiasi Profesi Pemelihara Gedung Ingin Lebih Berperan</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #4 -->
      
                                 <!-- list #5 -->
                                 <li class="row no-gutters">
                                    <!-- image -->
                                    <div class="col-3 u-mrgn-right--15"><a href="berita-detail.html"><img class="img-fluid" src="../../assets/headline-news/headline-news-05.jpg" alt="img news"></a></div>
                                    <div class="col-8">
                                       <div id="news-content">
                                          <!-- title news -->
                                          <a href="berita-detail.html" class="c-txt-line--2 u-font--13 u-font--normal u-fg--white">Ground breaking kantor pusat baru
                                                Gapensi di Jakarta Barat</a>
                                       </div>
                                    </div>
                                 </li>
                                 <!-- list #5 -->
                              </ul>
                              <!-- unlisted -->
                           </div>
                        </div>
                     </div>
                     <!-- informasi proyek -->
                  </div>
                  <!-- column 4 -->
               </div>
               <!-- column -->
            </div>
         </div>
         <!-- end : content about gapensi -->


         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>